.tiny-text
{
	font-size: 10px;
}

.small-text
{
	font-size: 10px;
}

.small-bold-text {
	font-size: 10px;
	font-style: italic;
}

.normal-text
{
	font-size: 12px;
}

.small-indent
{
	padding-left: 10px;
}

.medium-indent
{
	padding-left: 30px;
}

.medium-underline-title
{
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
}

.light-grey-text
{
	color: #cdcdcd;
}

.white-text
{
	color: #ffffff;
}

.medium-text
{
	font-size: 22px;
	font-weight: bold;
}

.spacer
{
	padding-left: 10px;
}

.pretty-table
{
	background-color: #FFFFFF;
	margin: 0px;
	border: 1px solid #000000;
}

.pretty-table td
{
	background-color: #FFFFFF; /* WHITE */
	padding: 3px;
	margin: 0px;
	border: 1px solid #000000;
}

.pretty-table-header td
{
	background-color: #EDEDED;
	font-weight: bold;
}

.flat-line
{
	background-color: #0d0d33;
	color: #0d0d33;
	background: #0d0d33;
}
.seperator
{
	border-right: 2px solid #666666;
}

.dark-grey
{
	background-color: #CDCDCD;
	color: #cdcdcd;
}

.header-text
{
	font-size: 18px;
	font-weight: bold;
}

.sub-header-text
{
	font-size: 14px;
	font-weight: bold;
}

.red-sub-header-text
{
	font-size: 14px;
	font-weight: bold;
	color: #e80000;
}

.blue-header-text {
	font-size: 22px;
	font-weight: bold;
	color: #204886;
}

.blue-sub-header-text {
	font-size: 18px;
	font-weight: normal;
	color: #204886;
}

.navy-sub-header-text
{
	font-size: 14px;
	font-weight: bold;
	color: #122c6a;
}

.red-text
{
	color: #FF0000;
}

.footer-text
{
	text-align: center;
	font-size: 10px;
}

.fake-link
{
	color: blue;
	font-weight: bold;
}

.blah
{
	padding: 0px;
	background-color: #5e4200;
}

.grey-bar-boxes
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;
}

.bold-text, .bold-text td
{
	font-weight: bold;
}

.red-error-text
{
	color: #FF0000;
	font-weight: bold;
}

.pink-error-text {
	color: #ff8b8b;
	font-weight: bold;
}

.openup-listing
{
	background-color: #e8debb;
	padding: 8px;
	border: 1px solid navy;
	text-align: left;
}

.form-error-box
{
	padding: 10px;
   background-color: #F5F2EF;
	max-width: 500px;
}

.light-grey-background
{
	vertical-align: top;
	background-color: #F5F2EF;
}

.light-grey-background-padded
{
	vertical-align: top;
	background-color: #F5F2EF;
	border: 1px solid black;
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.dark-grey-background
{
	vertical-align: top;
	background-color: #CDCDCD;
}

.yellow-background
{
	vertical-align: top;
	background-color: #ffcc00;
}

.right
{
	float: right;
	text-align: right;
}

.domain_pricing_box
{
	text-align: center;
	margin: 5px;
	padding: 5px;
	width: 150px;
	background-color: #EDEDED;
}

.center-align
{
	margin: auto;
}

.full-domain-pricing-box {
	text-align: center;
	margin: 5px;
	padding: 5px;
	width: 300px;
}

.navy-text
{
	color: red;
}

.blue-text
{
	color: #085ab2;
}

.yellow-table
{
	background-color: #eeeae4;
	margin: auto;
	border: 1px solid #9f947a;
}

.yellow-table td
{
	border-top: 1px solid #9f947a;
}

.white-text
{
	color: white;
}

.pixel-box
{
	width: 600px;
}

.big-pixel-box
{
	width: 780px;
}

.help-table {
	border: none;
	width: 600px;
}

.help-table .heading {
	font-size: 18px;
	font-weight: bold;
}

.help-table img
{
	vertical-align: middle;
}

.widget-box-top
{
	background-color: #eee6d3;
	border: 1px solid #c6a765;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	vertical-align: middle;
	text-align: left;
}

.widget-box-top img 
{
	vertical-align: middle;
}

.widget-box-bottom
{
	background-color: #faf7f1;
	border-left: 1px solid #c6a765;
	border-right: 1px solid #c6a765;
	border-bottom: 1px solid #c6a765;
	padding: 10px 10px 10px 10px;  
	text-align: left;
}

.horizontal-table td
{
	margin: 0px;
	padding: 5px;
	border-bottom: 1px solid black;
	background-color: white;
}

.horizontal-table
{
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	empty-cells: show;
}

.horizontal-table-bordered
{
	margin: 0px;
	padding: 5px;
	border: 1px solid black;
	background-color: white;	
}

.horizontal-table-header, .horizontal-table-header td
{
	background-color: #eee6d3;
	font-weight: bold;
}

.horizontal-minimalist {
	empty-cells: show;
}

.horizontal-minimalist td {
	border-bottom: 1px solid black;
	padding: 10px;
}

.horizontal-minimalist-header, .horizontal-minimalist-header td {
	font-weight: bold;
	border-bottom: 2px solid black;
}

.horizontal-minimalist-red, .horizontal-minimalist-red td {
	border-bottom: 1px solid black;
	background-color: #ffc1c1;
}

.left-border
{
	border-left: 1px solid black;
}	

.right-border
{
	border-right: 1px solid black;
}

.both-border
{
	border-left: 1px solid black;
	border-right: 1px solid black;
}

.bold-right
{
	font-weight: bold;
	text-align: right;
}

.horizontal-link-list-box {
	background-color: #eee6d3;
	border: 1px solid black;
	padding: 5px;
}

.strikethru {
	text-decoration: line-through;
	font-style: italic;
}

.help-style {
	font-size: 12px;
}

.blank-table
{
	border: none;
}

.blank-table td
{
	border: none;
}

div .widget-box-left-align {
	float: left;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

div .widget-box-right-align {
	float: right;
	padding: 0; 
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
}

.alignleft {
	float: left;
	padding: 6px;
}
.alignright {
	float: right;
	padding: 6px;
}

.drop-shadow-box {
	border-left: 3px solid #eee6d3;
	border-top: 3px solid #eee6d3;
	border-right:3px solid #c7aa68;
	border-bottom: 3px solid #c7aa68;
	padding: 10px;
}

a.largebluebutton, a.largeredbutton {
	color: white;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 3px solid #758eb5;
	border-right: 3px solid #758eb5;
	border-top: 3px solid #b8c8e0;
	border-left: 3px solid #b8c8e0;
	margin-left: 5px;
	margin-right: 5px;
}

a.largebluebutton {
	background-color: #204886;
}

a.largeredbutton {
	background-color: #790000;
}

a.smallbluebutton, a.smallredbutton {
	font-size: 8pt;
	color: white;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 3px solid #758eb5;
	border-right: 3px solid #758eb5;
	border-top: 3px solid #b8c8e0;
	border-left: 3px solid #b8c8e0;
	margin-left: 5px;
	margin-right: 5px;
}

a.smallbluebutton {
	background-color: #355790;
}

a.smallredbutton {
	background-color: #790000;
}

a.smallbluebutton:visited, a.smallredbutton:visited, a.largebluebutton:visited, a.largeredbutton:visited {
	color: white;
	text-decoration: none;
}

.finditbutton {
	background-color: #790000;
	border-left: 2px solid #b8c8e0; 
	border-top: 2px solid #b8c8e0;
	border-right: 2px solid #758eb5;
	border-bottom: 2px solid #758eb5;
	color: white;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
	overflow: visible; /* To fix IE horizontal padding */
}

.largebluesubmitbutton {
	color: white;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	font-weight: bold;
	border-bottom: 3px solid #758eb5;
	border-right: 3px solid #758eb5;
	border-top: 3px solid #b8c8e0;
	border-left: 3px solid #b8c8e0;
	background-color: #204886;
	overflow: visible; /* To fix IE horizontal padding */
}

.blog-box {
	border-top: 2px dashed #000000;

}

.blog-title {

}

.blog-entry {

}

ul.order-size-list {
	color: black;
	list-style: none;
	padding: 0;
	margin-bottom: 5px;
	font-weight: bold;
}
ul.order-size-list li {
	display: inline;
	padding: 5px;
	margin-right: 5px;
	background-color: #204886;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-left: 1px solid black;
	color: white;
	cursor: pointer;
}
ul.order-size-list li.active {
	background-color: #faf7f2;
	padding-bottom: 6px;
	color: black;
}
.order-size-list-content {
	background-color: #faf7f2;
	border: 1px solid black;
	margin: 0;
	padding: 10px;
}

.order-size-table td {
	padding-right: 20px;
	padding-bottom: 5px;
	
}



